.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.450400px;}
._3{margin-left:-5.231200px;}
._1{margin-left:-3.621600px;}
._4{margin-left:-1.540000px;}
._2{width:16.196600px;}
._6{width:23.232000px;}
._5{width:35.520000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(122,123,125);}
.fc3{color:rgb(128,128,128);}
.fc0{color:rgb(36,34,34);}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs0{font-size:100.600000px;}
.fs2{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:36.005860px;}
.y22{bottom:204.424905px;}
.y21{bottom:226.908594px;}
.y20{bottom:249.392282px;}
.y1f{bottom:271.875970px;}
.y1e{bottom:294.359658px;}
.y1d{bottom:316.843347px;}
.y1c{bottom:339.327035px;}
.y1b{bottom:361.810723px;}
.y1a{bottom:390.718322px;}
.y19{bottom:448.533521px;}
.y18{bottom:472.623187px;}
.y17{bottom:495.106875px;}
.y16{bottom:517.590563px;}
.y15{bottom:541.680229px;}
.y14{bottom:565.769895px;}
.y13{bottom:589.859561px;}
.y12{bottom:613.949227px;}
.y11{bottom:638.038893px;}
.y10{bottom:660.522581px;}
.yf{bottom:684.612247px;}
.ye{bottom:708.701913px;}
.yd{bottom:732.791579px;}
.yc{bottom:755.275267px;}
.yb{bottom:779.364933px;}
.ya{bottom:803.454599px;}
.y9{bottom:825.938287px;}
.y8{bottom:854.845887px;}
.y7{bottom:906.237174px;}
.y6{bottom:928.720862px;}
.y5{bottom:951.204550px;}
.y4{bottom:975.294216px;}
.y3{bottom:1043.387672px;}
.y1{bottom:1206.119790px;}
.h3{height:31.724000px;}
.h6{height:43.872000px;}
.h7{height:44.256000px;}
.h5{height:62.696000px;}
.h2{height:72.532600px;}
.h4{height:106.952000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:924.240184px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:46.573354px;}
.x1{left:48.765032px;}
.x2{left:50.710674px;}
.x4{left:417.554210px;}
.x5{left:425.584099px;}
.x6{left:449.673765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.015788pt;}
._3{margin-left:-4.343107pt;}
._1{margin-left:-3.006766pt;}
._4{margin-left:-1.278557pt;}
._2{width:13.446928pt;}
._6{width:19.287939pt;}
._5{width:29.489824pt;}
.fs1{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:56.455743pt;}
.fs0{font-size:83.521291pt;}
.fs2{font-size:96.306856pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:29.893200pt;}
.y22{bottom:169.720000pt;}
.y21{bottom:188.386667pt;}
.y20{bottom:207.053333pt;}
.y1f{bottom:225.720000pt;}
.y1e{bottom:244.386667pt;}
.y1d{bottom:263.053333pt;}
.y1c{bottom:281.720000pt;}
.y1b{bottom:300.386667pt;}
.y1a{bottom:324.386667pt;}
.y19{bottom:372.386667pt;}
.y18{bottom:392.386667pt;}
.y17{bottom:411.053333pt;}
.y16{bottom:429.720000pt;}
.y15{bottom:449.720000pt;}
.y14{bottom:469.720000pt;}
.y13{bottom:489.720000pt;}
.y12{bottom:509.720000pt;}
.y11{bottom:529.720000pt;}
.y10{bottom:548.386667pt;}
.yf{bottom:568.386667pt;}
.ye{bottom:588.386667pt;}
.yd{bottom:608.386667pt;}
.yc{bottom:627.053333pt;}
.yb{bottom:647.053333pt;}
.ya{bottom:667.053333pt;}
.y9{bottom:685.720000pt;}
.y8{bottom:709.720000pt;}
.y7{bottom:752.386667pt;}
.y6{bottom:771.053333pt;}
.y5{bottom:789.720000pt;}
.y4{bottom:809.720000pt;}
.y3{bottom:866.253333pt;}
.y1{bottom:1001.358667pt;}
.h3{height:26.338265pt;}
.h6{height:36.423917pt;}
.h7{height:36.742726pt;}
.h5{height:52.052195pt;}
.h2{height:60.218851pt;}
.h4{height:88.794922pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:767.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x3{left:38.666667pt;}
.x1{left:40.486267pt;}
.x2{left:42.101600pt;}
.x4{left:346.666667pt;}
.x5{left:353.333333pt;}
.x6{left:373.333333pt;}
}
